> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-comment.md).

# /api/cms/comment

## PATCH /api/cms/comment

> Update comment status

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/comment"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_comment":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_member_comment_id","review_status"]}}},"paths":{"/api/cms/comment":{"patch":{"description":"Update comment status","tags":["/api/cms/comment"],"parameters":[{"name":"cms_member_comment_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"review_status","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_comment"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_comment"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_comment"}}}}}}}}}
```
